/* CSS Document */
html{
	margin: 0px; 
	padding: 0px;
	overflow-y: scroll;
  font-family: Arial, Helvetica, sans-serif;
}

body{ 
	background-color: #330033;
  color:#00CC00;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
	text-align: justify;	
}

p{
	margin-bottom: 3px;
	margin-top: 3px;
}

	
h1 { 
	font-size: 22px;	
	padding-top: 12px;
/*	line-height: 22px; */
/*	text-align: left; */
  line-height: 1.1em;
	margin-bottom: 5px;
	}
	
h2 { 
	font-size: 18px;
	/* text-align: center; */
  line-height: 0.5em;
	}
	
h3 { 
	font-size: 14px; 
	display: inline;
	margin-bottom: 10px;
	}
	
h4 { 
	font-size: 12px;
	display: inline;
   }
   
code {
	font-size: 12px; 
	font-family: monospace; 
	/* white-space: pre; */ 
	}
	
/*subtitle {
	font-size: 10px;
	margin-bottom: 3px;
	margin-top: 3px;
}*/

.tab { 
	margin-left: 5%; 
	margin-right: 5%; 
}

/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 50%;
  padding: 0px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
} 

figcaption {
	font-size: 10px;
	margin-bottom: 3px;
	margin-top: 3px;
}


a:link {color::white;text-decoration:none;font-size:12px;}
a:visited {color:white;text-decoration:none;}
a:hover {text-decoration:underline;}

pre a:link {color::white;text-decoration:none;}
pre a:visited {color:#0000ff;text-decoration:none;}
pre a:hover {text-decoration:underline;}

#navigation a:link {color:::#00FF00;text-decoration:none;}
#navigation a:visited {color::#00FF00;text-decoration:none;}
#navigation a:hover {text-decoration:underline;}

#containerTop{ 
	margin: 0px auto;
	height: 60px;
	width: 800px;
	background-color: #330033;
   
}
#container{ 
  margin: 0px auto;
  width: 800px;
  font-family: Arial, Helvetica, sans-serif; 
  color:#FFFFFF;  
  font-size: 12px; 
	background-color: #330033;
   
}
#container a:link{ 
	color:#00FF00;
	/*font-size: 12px;*/
}

#content { 
	width: 770px;
	/*margin-top: -20px;*/
	background-color:#550054;
	/* background-image:url('../img/bg.gif'); */
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
}

#navigation, a, hover{ 
   text-align:left;
   font: 11px arial;
   color:#FFF;
   text-decoration:none;
}

#header {
height: 93px;
}

#spacer {
clear:both;
text-align: left;
width: 770px;
}
#left_title {
text-align: left;
float: left;
width: 690px;
}
#right_flipper {
padding-top: 12px;
text-align: right;
float: left;
width: 80px;
}


a.flipper {
	font-size: 30px;	
	font-weight:normal;
	/*color:#00CC00;*/
}
a.flipper:link {
	color:#00CC00;
	font-size: 30px;
}
a.flipper:visited {
	color:#00CC00;
	font-size: 30px;
}
a.flipper:hover {
	color:#FFF;
	font-size: 30px;
}
a.flipper:active {
	color:#00CC00;
	font-size: 30px;
}


/* DD */
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding:0px ;
	list-style:none;
	float: left;
	font: 11px arial}

#sddm li a
{	display: block;
	margin: 0 0px 0 0;
	padding: 4px 4px;
	/*width: 60px;*/
	background: #330033;
	color: #FFF;
	text-align: left;
	text-decoration: none}

#sddm li a:hover
{	background: #330033;
	color: #c9c9c9}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #000000;
	/*border: 1px solid #330033*/
	
	}

#sddm div a
{	position: relative;
	display: block;
	margin: -4px;
	padding: 5px 9px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #330033;
	color: #00FF00;
	font: 11px arial}

#sddm div a:hover
{	background: #330033;
	color: #F00}

/* END DD */

/*Slideshow*/
/*
 * {box-sizing:border-box}
*/
/* Slideshow container */
.slideshow-container {
  width: 800px;
	max-width: 1000px;
  position: relative;
  margin: 0px auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
